» Ubuntu » Packages

Error

two or more packages specified (rhythmbox-dbg oneiric)